<script setup lang="ts">
import { reactive } from "vue";
import list from "./modules/list.vue";

defineOptions({
  name: "agentManage"
});
const pageData: any = reactive({
  mode: "table"
});
</script>

<template>
  <el-card :shadow="'never'">
    <template #default>
      <list :mode="pageData.mode" />
    </template>
  </el-card>
</template>
